1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

iXtreme 1.61 - pytanie

Temat na forum 'Dla świeżaków' rozpoczęty przez Keres, Kwiecień 24, 2010.

  1. Keres

    Keres Użytkownik Użytkownik

    Dołączył:
    Kwiecień 14, 2010
    Posty:
    216
    Polubienia:
    14
    Punkty za osiągnięcia:
    18
    Witam male pytanie do was
    1.Czy ixtreme otwiera gry z wave 6 bez problemu czy trzeba przerobic na wave 4?

    2.Jaka dokladnie wave moze otworzyc 1.61 , da rade wave 5 i 6?

    I jeszcze jedno

    3.Jesli mam powiedzmy gre z ''orginalnym''(nic patchowanym ani nic)wave 3,2 to trzeba gry przerabiac na wave 4 ,czy wystarczy poprostu nagrac?Ixtreme jest kompatybilny wstecznie czyli bez niczego pojdzie wave 1,2,4,4...?

    Prosze o pomoc.
     
  2. Lotnik421 Xbox One

  3. lozo55

    lozo55 Użytkownik Użytkownik Liga XboxForum.pl

    Dołączył:
    Luty 13, 2010
    Posty:
    259
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Sulecin, Poland
    ja mam 1.61 i wave 3 smiga, ale od 4 w górę juz activate iso
     
  4. Litwin95

    Litwin95 Banned

    Dołączył:
    Listopad 28, 2009
    Posty:
    315
    Polubienia:
    1
    Punkty za osiągnięcia:
    0
    Miasto:
    Radzyń Podlaski
    1,2. Nie znam dokładnej odpowedzi, ale ja grałem na moim 1.61 w Battlefield Bad Company 2 i ruszało bez żadnego patchowania.
    3. Wystarczy po prostu nagrać. Nigdy nie pat****e się gry do wyższego wave. :)
    iXtreme są kompatybilne z wcześniejszymi wave. :)
     
  5. Litwin95

    Litwin95 Banned

    Dołączył:
    Listopad 28, 2009
    Posty:
    315
    Polubienia:
    1
    Punkty za osiągnięcia:
    0
    Miasto:
    Radzyń Podlaski
    @lozo55, a tobie Battlefield Bad Co. 2 chodził bez patchowania żadnego, czy z activate.iso?

    Sorry, że nie użyłem "edytuj", ale jakoś mi to nie wpadło do głowy.... :D
     
  6. bembenos

    bembenos V.I.P V.I.P Użytkownik

    Dołączył:
    Grudzień 27, 2009
    Posty:
    707
    Polubienia:
    51
    Punkty za osiągnięcia:
    28
    Lozo więc masz 1.6 bo na 1.61 śmiga wszystko i activate iso jest tylko do 1.6.
     
  7. Keres

    Keres Użytkownik Użytkownik

    Dołączył:
    Kwiecień 14, 2010
    Posty:
    216
    Polubienia:
    14
    Punkty za osiągnięcia:
    18
    To jak to w koncu jest , chodza wszystkie wave na 1.61 czy tylko 1,2,3,4....
    Jesli ktos wie cos jeszcze na temat moich pytan to prosze pisac smialo.
     
  8. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    na 1.61 chodz wszystkie wave, tylko nie dzialaja gry patchowane na nizszy, czyli np z 4 na 3.
     
  9. korzon1980

    korzon1980 Użytkownik Użytkownik

    Dołączył:
    Kwiecień 26, 2009
    Posty:
    20
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    A czy można zrobić coś żeby na 1.61 działały płyty pachtowane z wave4 na wave3?

    Pozdrawiam
     
  10. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    tak - uzywac activate.iso
     
Wczytywanie...

Poleć forum